.dark-background {
    background-color: #1b1b2f;
}

.text-color {
    color: #e43f5a;
}

body {
    background-color: #263f58;
}

.flex-container {
    margin-top: 20px;
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    height: 600px;
    justify-content: center;
    transition: 2s all ease;
}

.flex-item {
    background: #e43f5a;
    border: 1pt solid black;
    width: 10px;
    transition: 0.1s all ease;
}

.row {
    display: grid;
    grid-template-columns: 1fr 1fr 2fr;
}

#input-panel {
    margin-top: 50px;
}

.center {
    display: flex;
    justify-content: center;
    margin: auto;
}

#sorting {
    margin-bottom: 50px;
    transform: rotate(180deg) scaleX(-1); 
}

.range-input {
    box-sizing: border-box;
    top: 50%;
    left: 50%;  
    transform: translate(-50%, -50%);
    align-items: center;
    border-radius: 10px;
    line-height: 50px;
    display: flex;
    vertical-align: middle;
    height: 50px;
}
.range-input input {
    -webkit-appearance: none;
    width: 200px;
    height: 2px;
    background-color: #e43f5a;

    position: absolute;
    top: 50%;
}
.range-input input::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    background-color: #eee;
    border: 2px solid #1f4068;
    border-radius: 50%;
    outline: none;
}
.range-input input::-webkit-slider-thumb:hover {
    background-color: #1f4068;
}

.range-input .label{
    color: white;
    font-weight:600;
    display: flex; 
    height: 35px; 
    line-height: 35px; 
    margin: auto;
}


h3 {
	text-align: left;
}

/* Button to open the content */
.linkclass {
	float: left;
	cursor: pointer;
	padding: 10px 15px 10px 10px;
	background-color: light-grey;
}

/* Button styling on mouse hover */
#tabsDiv a:hover {
	color: black;
	background-color: #e9e9e9;
	font-size: 16px;
}

/* Change the color of the button */
button.active {
	background-color: #c0c0c0;
}

/* Content for button tabs*/
.contentClass {
	display: none;
	padding: 10px 16px;
	border: 2px solid #c0c0c0;
    color: #eee;
    width: 90%;
    margin: auto;
    margin-top: 20px;
}

.contentClass p ul{
    color: white;
}

.contentClass pre{
    color: #e9e9e9;
}

.content{
    display: flex;
    justify-content: space-between;
}

.navlist {
    border:2px solid white;
  
}

.footer{
    padding: 4px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: #1b1b2f;
    color: white;
}